var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/logout/route.js")
R.c("server/chunks/app_api_auth_logout_route_ts_0t_313p._.js")
R.c("server/chunks/node_modules_next_0qj01w7._.js")
R.c("server/chunks/[root-of-the-server]__09gii.h._.js")
R.c("server/chunks/_next-internal_server_app_api_auth_logout_route_actions_0fm~3ij.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/app/api/auth/logout/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/app/api/auth/logout/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
